Subject: [[email-masked]: RE: min and max rising/falling waveforms in s2ibis2]

From: Steve Lipa <[email-masked]>
Date: Mon, 20 Nov 2000 14:00:11 -0500

Betty:

On the other hand, one good reason for using free, open-source software is 
that it allows you to tailor it to your own needs.

In this case it seems to me that the problem is with the specification,
not the software.  

I guess it is much easier to take pot-shots at five-year-old free software
than it is to be that someone who "needs to come up with a good tool...."

Steve Lipa

<[email-masked]> wrote:

>Betty,
> 
>There's one more reason not to use s2ibis2.  Someone needs to come up with a
>good tool to do this.  The few I know of are internal to the companies that
>create them, except for the one commercial IBIS creator tool from Applied
>Simulation Technology.  Are there any others?
> 
>Good luck,
>Weston
> 
>
>>Hi,
>> 
>>I am using s2ibis2 to generate my IBIS model.  I have set the [Voltage
>>Range] to be 3.3 3.0 3.6 (typ, min, max).  The IBIS cookbook suggests that a
>>50 ohm resistive load Vdd be used for the rising and falling waveform VT
>>data.  In the s2ibis2-generated Spice files, the 50 Ohm load always
>>connected to 3.3V, even for the min and max case.
>> 
>>Is this the correct behaviour?  And if so, why are 3.0 and 3.6V (for min and
>>max respectively) not used?
>> 
>>I would appreciate any feedback.
>> 
>>Thanks,
>>Betty Luk